{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "FrontendMentorIdentityUrl" : "https://localhost:5000",
  "AllowedOrigins": "http://localhost:4000",
  "InvoiceAppFrontendUrl": "http://localhost:4000"
}
